Bug 127061 - missing dv1394 device nodes
Summary: missing dv1394 device nodes
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-01 10:12 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 3.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 00:27:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2004-07-01 10:12:22 UTC
Description of problem:
Several device nodes are missing, related to the dv1394 driver.  This
prevents programs like kino from being able to export digital video.

Version-Release number of selected component (if applicable):
MAKEDEV-3.3.13-1

How reproducible:
100%

Steps to Reproduce:
1. Try exporting digital video using kino
  
http://www.linux1394.org/dv1394.php details the different device nodes
needed.  The c 171 35 node was the one I needed: PAL output for first
adapter.

Comment 1 Nalin Dahyabhai 2004-08-26 00:27:40 UTC
These really need to be in the official devices.txt, adding for 3.9-1.


Note You need to log in before you can comment on or make changes to this bug.